@media  (max-width: 1200px) {
    .test-delivery-btn{
        margin-top: 13px;
    }
    .phish-scheduled{
        height: 167px;
    }
    .phish-complete-green{
        height: 167px;
    }

}

@media (max-width: 990px) {


    
    .phish-sum-chart {
    margin-top: -8px;
    margin-left: -10px;
	}
	
	
	.courses-complete {
    position: absolute;
    font-size: 15px;
    text-align: left;
    width: 260px;
	}
	
	.btn-course-lesson {
    width: 145px;
    }
    
    .btn-course-complete {
    width: 145px;
    }
    
         .small-hide {
	    display: none !important;
    }
    
    .container {
	    width: 95% !important;
	    }
	    
	.q_answer {
    border-top: 1px solid #dfdfdf;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    padding-top: 15px;
    
	}
	
	
}
	

@media screen and (max-width: 1100px) {
	
	.people-menu-large{
	    display: none !important;
	   
    }

    .people-menu-small{
	    display: block !important;
	   
    }
    
}

@media screen and (max-width: 767px) {


    
    .navbar-collapse.collapsing, .navbar-collapse.in {
        display: block;
        left: 20%;
        width: calc(80% + 15px);
        border: none;
        height: 100vh!important;
        z-index: 10;
    }

    .navbar-toggle {
    z-index: 100;
    }

    .navbar-collapse, .navbar-collapse.collapsing, .navbar-collapse.in {
        background-color: white;
        position: absolute;
        box-shadow: 0 0 100px 0 #000;
        max-height: 100vh!important;
        top: 0;
    }

    .navbar-default .navbar-nav>li>a {
        padding-left: 10px;
        height: 50px;
        line-height: 60px;
        font-size: 15px;
        text-transform: uppercase;

    }
    .navbar-right {
        float: left!important;
        margin-left: 0;
    }
    .navbar-right {
        margin-top: 20px;
    }
    .navbar-toggle .close-cross, .navbar-toggle.collapsed .three-bars {
        display: block;
    }

    .navbar-toggle {
        margin-top: 35px;
    }

    .navbar-brand {
        padding-left: 10px;
    }

       .sub-menu-holder ul li {
            width: 100%;
            background-color: #f0f2f8;
            padding-left: 35px;
            border-bottom: 1px solid white;
        }

           .sub-menu-holder ul {
    margin-left: -25px;
        margin-right: -25px;
        }

        .frame-video, .f-video {
        height: 100%;
    }

    .fi-heading{
    text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
    }

    .a-title, .a-title-last {
        height: 40px;
        padding-top: 5px !important;
        width: 100%;
    }

    .list-desc {

    width: 97% !important;
}




}





@media  (max-width: 600px) {
	


    .small-menu {
        width: 100%;
        background-color: #f0f2f8;
        padding-left: 15px;
    }
    .small-hide {
        display: none !important;
    }

    .small-full {
        margin-left: -15px;
        margin-right: -15px;
    }

    .q_answer {
        border-top: 1px solid #dfdfdf;
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 15px;
        padding-top: 15px;

    }

    .npl {
        padding-left: 0px !important;
    }




}
